.show_frame_class{width:960px;height:476px;position:absolute;left:0;top:0;display:none;overflow:hidden;}
#show_frame{background-color:#ffffff;}
#show_frame img{width:34px;height:42px;margin: 217px 0 0 463px;}
#show_frame0{display:block;}
#show_frame0 a img{position:absolute;opacity:0;filter:alpha(opacity=0);-ms-filter:"alpha(opacity=0)";}
#about_button{left:219px;top:135px;}
#enemy_button{left:143px;top:308px;}
#rule_button{left:167px;top:192px;}
#control_button{left:409px;top:297px;}
#screenshot_button{left:575px;top:179px;}
#movie_button{left:703px;top:283px;}
#fluid_button{left:226px;top:283px;}
#gimmick_button{left:301px;top:356px;}
#score_button{left:543px;top:234px;}
#spec_button{left:518px;top:0px;}
#mother_ship{left:49px;top:7px;}
#demo1{position:absolute;left:487px;top:381px;}
#demo2{left:750px;top:316px;}
#shooter2{left:12px;top:365px;}
#new_score{position:absolute;left:558px;top:215px;}
#new_ship{position:absolute;left:435px;top:280px;}
#new_mothership{position:absolute;left:19px;top:83px;}
#show_frame1{}
#hfb_link{position:absolute;left:490px;top:395px;opacity:0;filter:alpha(opacity=0);-ms-filter:"alpha(opacity=0)";}
#show_frame5{}
#show_frame5 a img{position:absolute;opacity:0;filter:alpha(opacity=0);-ms-filter:"alpha(opacity=0)";}
#show_frame5 img.screenshot{z-index:105;}
#show_frame5 img.fade{z-index:100;}
#thumbnail1{left:196px;top:176px;}
#thumbnail2{left:407px;top:176px;}
#thumbnail3{left:619px;top:176px;}
#thumbnail4{left:196px;top:288px;}
#thumbnail5{left:407px;top:288px;}
#thumbnail6{left:619px;top:288px;}
.screenshot{position:absolute;left:0;top:0;display:none;}
#show_frame6{}
#movie_frame{position:absolute;left:238px;top:107px;z-index:15;}
#wrap .pixeljunk_footerbar .bar_left1{width:311px;margin-left:4px;}
.bar_left1 img{display:none;margin-top:3px;}
#wrap .pixeljunk_footerbar .bar_right1{width:311px;margin-right:4px;text-align:right;}
.bar_right1 img{display:none;margin-top:3px;}
#language{display:inline;}
